<?php

namespace App\Http\Controllers;

use App\Pekerjaan;
use Illuminate\Http\Request;

class PekerjaanController extends Controller
{
    public function showAllPekerjaan(){
        $kerja = Pekerjaan::on('mysql7')->get();

        return response()->json($kerja);
    }
}
